/* Final message if error prevents uninstallation. */
"Backblaze software was not removed from your computer because or an error.  " = "Die Backblaze-Software wurde aufgrund eines Fehlers nicht von Ihrem Computer entfernt.\n";

/* Final message if user denis permissions. */
"Backblaze software was not removed from your computer because permission was refused." = "Die Backblaze-Software wurde nicht von Ihrem Computer entfernt, da die Berechtigung verweigert wurde.\n";

/* Final message if scripting was refused.
   Final message on success. */
"Backblaze software was successfully removed from your computer." = "Die Backblaze-Software wurde erfolgreich von Ihrem Computer entfernt.\n";

/* The title of the main window */
"MainWindowTitle" = "Backblaze Uninstaller";

/* mesage displayed when user refuses scripting permissions */
"Some software might not have been removed because you refused permission." = "Einige Programme wurden möglicherweise nicht entfernt, weil Sie die Erlaubnis verweigert haben.\n";

/* informative text displayed with permissions failure */
"The uninstaller could not obtain permission to make changes to your computer." = "Das Deinstallationsprogramm konnte keine Berechtigung zum Ändern Ihres Computers erhalten.";

/* continue text after refusing scripting permission */
"The uninstaller will continue." = "Das Deinstallationsprogramm wird fortgesetzt.\n";

/* informative text displayed when user refuses permissions */
"To uninstall Backblaze software from your computer, restart the uninstaller and grant permission to make changes." = "Um die Backblaze-Software von Ihrem Computer zu deinstallieren, starten Sie das Deinstallationsprogramm neu und erteilen Sie die Berechtigung, Änderungen vorzunehmen.";

/* mesage displayed when user refuses permissions */
"Unable to remove Backblaze software from your computer because permission to make changes was denied." = "Die Backblaze-Software konnte nicht von Ihrem Computer entfernt werden, da die Berechtigung zum Ändern verweigert wurde.\n";

/* mesage displayed with permissions failure */
"Unable to remove Backblaze software from your computer." = "Die Backblaze-Software kann nicht von Ihrem Computer entfernt werden.\n";

